{
  "sections": {
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 60,
        "reverse": false,
        "title": "Baked <br>Croissants",
        "description": "Freshly baked croissants featuring delicate, flaky layers and a beautifully golden finish. Made daily using quality ingredients to deliver a perfect balance of crisp texture and buttery softness.",
        "image": "shopify://shop_images/anh1.png",
        "aspect_ratio": "1/1",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 2.2,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "marquee-v1": {
      "type": "marquee-v1",
      "blocks": {
        "image_C3EpjD": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/instagram6.jpg",
            "item_link": ""
          }
        },
        "text_kqWmYr": {
          "type": "text",
          "settings": {
            "item_text": "Croissant",
            "item_link": "shopify://collections",
            "text_stroke": true,
            "color_text": "#df4d05"
          }
        },
        "image_ybKMFE": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/instagram2.jpg",
            "item_link": ""
          }
        },
        "text_AYbHyX": {
          "type": "text",
          "settings": {
            "item_text": "Sponge cake",
            "item_link": "shopify://collections/product-style-06",
            "text_stroke": true,
            "color_text": "#df4d05"
          }
        },
        "image_fwREFn": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/instagram7.jpg",
            "item_link": ""
          }
        },
        "text_JmpihC": {
          "type": "text",
          "settings": {
            "item_text": "Whole wheat bread",
            "item_link": "shopify://collections/grid-3-columns",
            "text_stroke": true,
            "color_text": "#df4d05"
          }
        },
        "image_3AMqrB": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/instagram8.jpg",
            "item_link": ""
          }
        },
        "text_XDFk7p": {
          "type": "text",
          "settings": {
            "item_text": "Fruit tart",
            "item_link": "shopify://collections/right-sidebar",
            "text_stroke": true,
            "color_text": "#df4d05"
          }
        },
        "image_bw3Nbn": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/instagram4.jpg",
            "item_link": ""
          }
        },
        "text_rwmpPM": {
          "type": "text",
          "settings": {
            "item_text": "Cream roll cake",
            "item_link": "shopify://collections/grid-5-columns",
            "text_stroke": true,
            "color_text": "#df4d05"
          }
        }
      },
      "block_order": [
        "image_C3EpjD",
        "text_kqWmYr",
        "image_ybKMFE",
        "text_AYbHyX",
        "image_fwREFn",
        "text_JmpihC",
        "image_3AMqrB",
        "text_XDFk7p",
        "image_bw3Nbn",
        "text_rwmpPM"
      ],
      "settings": {
        "reversed": false,
        "item_space": 4,
        "marquee_height": 80,
        "marquee_speed": 4,
        "stop_marquee": true,
        "marquee_right_to_left": false,
        "bg_marquee": "#ffffff",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "align": "start",
        "subtitle": "",
        "title": "Delicious Sweets  we made",
        "description": "We believe great baking takes time. Our process focuses on craftsmanship, premium ingredients, and refined techniques, ensuring every loaf and pastry delivers exceptional taste, texture, and consistency.",
        "aspect_ratio": "548/665",
        "image1": "shopify://shop_images/Tessa_Faulkner_4.jpg",
        "aspect_ratio2": "1/1",
        "image2": "shopify://shop_images/550924844_18073806167471174_4833213421355011847_n.jpg",
        "image3": "shopify://shop_images/551040541_18073806185471174_6237263569788719816_n.jpg",
        "button_text": "View more",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "collection": "product-card-style-08",
        "limit": 5,
        "gap": 20,
        "columns_size": 3,
        "title": "Last chance to taste",
        "description": "As the countdown comes to an end, only a limited number of freshly baked items remain. Don’t miss your final opportunity to enjoy this exclusive flavor before it disappears.",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "countdown_time": "October 14, 2026",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "Shop The Collection",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "reversed": false,
        "title": "Perfectly baked Croissants",
        "description": "Perfectly baked croissants with beautifully layered texture, crisp edges, and a tender, buttery center. Fresh from the oven each day, crafted to be enjoyed at their very best.",
        "video": "https://cdn.shopify.com/videos/c/o/v/c064f4bd116b476fb7798d3a19049f8d.mp4",
        "aspect_ratio": "21/9",
        "button_text": "Shop now",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATING",
            "tab_collection": "grid-6-columns",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLING",
            "tab_collection": "product-card-style-07",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "FEATURED",
            "tab_collection": "grid-2-columns",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "56d37fff-faec-48c2-a823-9f82d23d2413",
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78",
        "cf661f36-a23b-409f-861a-2488ca0df2b0"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "columns_size": 3,
        "title": "Hits of The Week",
        "description": "Baked daily for real bread lovers",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "SHOP ALL PRODUCTS",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_3x4r7t": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/CAKENOISETTECARRE_d61d1a32-c363-4d39-aa0b-d88b305a6162.webp",
            "collection": "product-recently-viewed"
          }
        },
        "collection_WzWJWy": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/CAKECITRONCARRE_cbc6ce03-d989-43ae-a4b1-100f683afb76.webp",
            "collection": "filter-sidebar"
          }
        },
        "collection_WtNEtw": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/Capture_d_ecran_2024-05-03_a_16.55.08_900x_773f20a2-547f-4f9c-9311-b7c1b0e15126.webp",
            "collection": "box-container"
          }
        }
      },
      "block_order": [
        "collection_3x4r7t",
        "collection_WzWJWy",
        "collection_WtNEtw"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "columns_limit": 3,
        "gap": 30,
        "subheading": "Handcrafted perfection",
        "heading": "Handcrafted premium cakes made for life’s most special moments",
        "description_heading": "Each cake is thoughtfully handcrafted using premium ingredients, refined techniques, and a passion for perfection — created to elevate your most meaningful celebrations.",
        "footer_description": "From carefully selected ingredients to flawless finishing, our cakes are designed to deliver exceptional taste and timeless beauty for unforgettable moments.",
        "aspect_ratio": "4/5",
        "button_text": "Shop now",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "#f5f1eb",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "testimonial-v2": {
      "type": "testimonial-v2",
      "blocks": {
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62": {
          "type": "review",
          "settings": {
            "testimonial": "These cakes exceeded all my expectations. From the soft, delicate texture to the balanced sweetness and elegant presentation, every detail feels thoughtfully crafted using high-quality ingredients. Perfect for special occasions.",
            "avatar": "shopify://shop_images/Sharland-coronation9.jpg",
            "name": "Ann Smith",
            "stars": 5
          }
        },
        "42df5b28-7640-412f-97ec-a5e54754fa14": {
          "type": "review",
          "settings": {
            "testimonial": "What I love most is the consistency and attention to detail. Every item I’ve tried has been fresh, beautifully baked, and full of flavor without being overly sweet. This bakery truly delivers a premium experience.",
            "avatar": "shopify://shop_images/adee2c362ad46e775c5f30af99e6c5fe_e3965c0c-132c-41de-a636-08a122f18ffe.jpg",
            "name": "Saitama One",
            "stars": 5
          }
        },
        "9d21d472-cff1-4fda-aecb-7806de523b31": {
          "type": "review",
          "settings": {
            "testimonial": "The croissants are absolutely outstanding, with perfectly flaky layers and a rich buttery flavor that feels truly authentic. Everything tastes incredibly fresh, and you can tell a lot of care goes into every single bake.",
            "avatar": "shopify://shop_images/2148794109_0fb3cb0d-5ddc-4865-8028-feffe0cec624.jpg",
            "name": "Sara Colinton",
            "stars": 5
          }
        }
      },
      "block_order": [
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62",
        "42df5b28-7640-412f-97ec-a5e54754fa14",
        "9d21d472-cff1-4fda-aecb-7806de523b31"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "TESTIMONIALS",
        "title": "Our Clients Feedback",
        "auto_play": false,
        "color_scheme": "background-1",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/Retouche_TARTE_ISATIS_2025.webp",
        "background_image_mobile": "shopify://shop_images/Retouche_TARTE_ISATIS_2025.webp",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 150,
        "padding_bottom": 150
      }
    }
  },
  "order": [
    "banner-v2",
    "marquee-v1",
    "banner-v4",
    "product-v2",
    "banner-v3",
    "product-v1",
    "collection-v1",
    "testimonial-v2"
  ]
}
